
/* 
   ------------------------------------------------------
					Responsive Styles
   ------------------------------------------------------
*/


@media (min-width: 992px) and (max-width: 1199px) {

	

}


@media only screen and (max-width: 957px){

		.logo{
			width: 33.33333%;
		}
		.adress{
			width: 33.33333%;
			padding: 0;
		}
		.phone{
			width: 33.33333%;
			padding: 0;
		}

}


@media only screen and (max-width: 765px){

	#all .first{
		padding: 0 !important;
		margin-bottom: 12px;
	} 
	#all .last{
		padding: 0 !important;
		margin-bottom: 0px;
	} 
		.logo,.adress,.phone{
			padding: 0;
			float: left;
			width: 33.33333%;
		}

	#social .social{
		margin-bottom: 10px;
	}
		
	
}


@media (max-width: 480px) {

	#all .first{
		padding: 0 !important;
		margin-bottom: 12px;
	} 
	#all .last{
		padding: 0 !important;
		margin-bottom: 0px;
	} 

		.logo{
			width: 100%;
			text-align: center;
			margin-bottom: 12px;
		}
		.adress,.phone{
			padding: 0;
			float: left;
			width: 50%;
		}

	#social .social{
		margin-bottom: 10px;
	}

}


@media (max-width: 320px) {

	#social .social{
		margin-bottom: 10px;
	}
	
	
}